GRUB-MKPASSWD-PBKDF2(1)

NAVN
grub-mkpasswd-pbkdf2 - generate hashed password for GRUB

OVERSIKT
grub-mkpasswd-pbkdf2 [VALG...] [VALG]

BESKRIVELSE
Lag PBKDF2-nøkkelsum av passord.

-c, --iteration-count=ANTALL
    Antall PBKDF2-gjentakelser

-l, --buflen=NUM
    Lengde på generert nøkkel

-s, --salt=NUM
    Lengde på salt

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-mkconfig(8)

Den fullstendige dokumentasjonen for grub-mkpasswd-pbkdf2 opprettholdes som en Texinfo manual. Dersom info og grub-mkpasswd-pbkdf2 programmene er riktig installert på ditt sted burde kommandoen

    info grub-mkpasswd-pbkdf2

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.